for(var i = 0; i < 108; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});

if (bIE) document.getElementById('u21').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u21'); });
else {
    document.getElementById('u21').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u21'); }, true);
    document.getElementById('u21').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u21'); }, true);
}

widgetIdToDragFunction['u21'] = function() {
var e = windowEvent;

if (true) {

	MoveWidgetBy('u21',0,widgetDragInfo.yDelta,'none',500);

}

}
gv_vAlignTable['u102'] = 'center';u16.tabIndex = 0;

u16.style.cursor = 'pointer';
$axure.eventManager.click('u16', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('10_2Trials.html');

}
});
gv_vAlignTable['u55'] = 'center';gv_vAlignTable['u46'] = 'center';gv_vAlignTable['u76'] = 'top';gv_vAlignTable['u31'] = 'center';gv_vAlignTable['u107'] = 'center';gv_vAlignTable['u23'] = 'center';gv_vAlignTable['u87'] = 'center';gv_vAlignTable['u1'] = 'center';gv_vAlignTable['u27'] = 'top';gv_vAlignTable['u7'] = 'center';gv_vAlignTable['u66'] = 'center';u17.tabIndex = 0;

u17.style.cursor = 'pointer';
$axure.eventManager.click('u17', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('05Brand.html');

}
});
gv_vAlignTable['u64'] = 'center';gv_vAlignTable['u100'] = 'center';gv_vAlignTable['u19'] = 'top';gv_vAlignTable['u103'] = 'top';gv_vAlignTable['u79'] = 'top';document.getElementById('u97_img').tabIndex = 0;

u97.style.cursor = 'pointer';
$axure.eventManager.click('u97', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('09About_trial.html');

}
});
gv_vAlignTable['u85'] = 'top';gv_vAlignTable['u11'] = 'center';u15.tabIndex = 0;

u15.style.cursor = 'pointer';
$axure.eventManager.click('u15', function(e) {

if (true) {

    self.location.href="resources/reload.html#" + encodeURI($axure.globalVariableProvider.getLinkUrl($axure.pageData.url));

}
});
gv_vAlignTable['u75'] = 'center';gv_vAlignTable['u37'] = 'center';gv_vAlignTable['u92'] = 'center';gv_vAlignTable['u13'] = 'center';gv_vAlignTable['u52'] = 'center';gv_vAlignTable['u3'] = 'center';gv_vAlignTable['u68'] = 'center';gv_vAlignTable['u90'] = 'center';gv_vAlignTable['u73'] = 'top';gv_vAlignTable['u84'] = 'center';gv_vAlignTable['u50'] = 'center';u39.tabIndex = 0;

u39.style.cursor = 'pointer';
$axure.eventManager.click('u39', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('10_6effect.html');

}
});
gv_vAlignTable['u78'] = 'center';gv_vAlignTable['u94'] = 'center';gv_vAlignTable['u96'] = 'center';gv_vAlignTable['u61'] = 'center';gv_vAlignTable['u35'] = 'center';gv_vAlignTable['u26'] = 'center';u105.tabIndex = 0;

u105.style.cursor = 'pointer';
$axure.eventManager.click('u105', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('09About_trial.html');

}
});
gv_vAlignTable['u82'] = 'center';gv_vAlignTable['u5'] = 'center';gv_vAlignTable['u9'] = 'top';gv_vAlignTable['u42'] = 'center';gv_vAlignTable['u33'] = 'center';gv_vAlignTable['u72'] = 'center';gv_vAlignTable['u48'] = 'center';gv_vAlignTable['u88'] = 'top';gv_vAlignTable['u57'] = 'center';gv_vAlignTable['u40'] = 'top';gv_vAlignTable['u70'] = 'center';u14.tabIndex = 0;

u14.style.cursor = 'pointer';
$axure.eventManager.click('u14', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('home_interface.html');

}
});
gv_vAlignTable['u44'] = 'center';gv_vAlignTable['u29'] = 'center';gv_vAlignTable['u59'] = 'center';gv_vAlignTable['u98'] = 'center';gv_vAlignTable['u80'] = 'top';